Bug 144667 - no sound the 1075_FC4 kernel (intel-8x0)
no sound the 1075_FC4 kernel (intel-8x0)
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FCMETA_ALSA
  Show dependency treegraph
 
Reported: 2005-01-10 09:59 EST by Sammy
Modified: 2015-01-04 17:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-27 23:42:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2005-01-10 09:59:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux; X11; en_US) KHTML/3.3.2 (like Gecko)

Description of problem:
Sound is lost with 1075_FC4. It is fine with 1063_FC4.

This is due to the latest alsa patch in the -bk series. I know this
because I have been applying the bk-alsa patch to a vanilla
2.6.10 on my laptop and after the latest large patch the sound
stopped working there too. This big patch updates to alsa 1.0.7.
I don't know whether this is due to some incompatibility with the
alsa-lib and utils or internal to kernel.

Version-Release number of selected component (if applicable):
kernel-smp-2.6.10-1.1075_FC4

How reproducible:
Always

Steps to Reproduce:
1.update to 1075_FC4
2.use sound
3.
    

Additional info:
Comment 1 Sammy 2005-01-11 10:38:35 EST
This continues to be the case with 1.1076_FC4. I forgot to say that the kernel 
2.6.10-1.1063_FC4 works fine and the sound driver is  snd_intel8x0 and 
snd_ac97_codec. 
Comment 2 Sammy 2005-01-11 10:41:06 EST
PS: I just tried 1.737_FC3 and that has the same proble So, the sound stuff 
in -ac8 is breaking something. 
Comment 3 Sammy 2005-01-13 14:01:43 EST
Still no sound with kernel-smp-2.6.10-1.1087_FC4! 
Comment 4 Sammy 2005-01-14 11:22:04 EST
The problem is that the card is not detected. True for 1.088_FC4 as well. 
Consequently none of the sound devices created. All the modules are 
loaded fine from modprobe.conf. 
 
doing "cat /proc/asound/cards" tells you there are no cards found. With 
a working kernel (1.1063_FC4) this produces: 
 
0 [I82801BAICH2   ]: ICH - Intel 82801BA-ICH2 
                     Intel 82801BA-ICH2 with AD1981A at 0xc800, irq 169 
 
and a subdirectory card0. 
 
 
Comment 5 Dave Jones 2005-09-28 04:39:10 EDT
still a problem with latest errata ?

does it redetect it if you run system-config-soundcard ?
Comment 6 Dave Jones 2005-11-10 14:14:16 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 7 Dave Jones 2005-12-27 23:42:42 EST
This bug has been mass-closed along with other bugs that have been in NEEDINFO
state for several months.

Due to the large volume of inactive bugs in bugzilla, this is the only method we
have of cleaning out stale bug reports where the reporter has disappeared.

If you can reproduce this bug after installing all the current updates, please
reopen this bug.

If you are not the reporter, you can add a comment requesting it be reopened,
and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.